/*
Theme Name: Meditation Magic
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


#site-navigation-wrap .dropdown-menu>li>a{
    display: block;
    font-size: 16px !important;
    color: #000;
    letter-spacing: 0;
    font-weight: 600 !important;
}
#site-logo #site-logo-inner a:hover img{
    opacity: 1;
}
.home-contact-us-outer .wpcf7-form-control-wrap {
    margin-bottom: 20px;
    display: block;
}
.home-contact-us-outer form textarea{
    min-height: 100px;
    height: 100px;
}
.home-contact-us-outer .wpcf7-form-control.wpcf7-submit {
    background: #fff;
    color: #53AEC1;
    font-weight: bold;
    text-transform: capitalize;
}
#footer-bottom-inner p{
    margin: 0px;
}
.footer-widgets-inner .footer-box .wp-block-heading{
    font-size: 24px;
    color: #414141;
    margin-bottom: 0px;
}
#footer-widgets .footer-box .footer-widget{
    margin-bottom: 0px;
}
.footersupport-title {
    font-size: 22px;
    font-weight: 600;
    line-height: 32px;
    font-family: "Noto Serif";
    margin-top: 20px;
    margin-bottom: 10px;
}
#footer-widgets .footer-box a{
    color: #000;
}
#footer-widgets .footer-box p{
    margin: 0px;
}
a:focus {
    outline: solid 0px !important;
}
.single-post h2.wp-block-heading {
    font-size: 24px;
}
.single-post input#wp-block-search__input-2 {
    height: 50px;
}
.single-post button.wp-block-search__button.wp-element-button {
    padding: 12px 24px;
    text-transform: capitalize;
}
button#btn-razorpay {
    border: none;
    padding: 5px 25px;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
}
button#btn-razorpay-cancel {
    border: none;
    padding: 5px 25px;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
    background: #aeaeae;
}
.contact-us-outer span.wpcf7-form-control-wrap {
    margin-bottom: 20px;
    display: block;
}
.contact-us-outer span.wpcf7-form-control-wrap input.wpcf7-form-control {
    height: 50px;
}
.contact-us-outer textarea.wpcf7-form-control.wpcf7-textarea {
    height: 100px;
    min-height: 100px;
}
.contact-us-outer span.wpcf7-list-item {
    margin: 0px;
}
.contact-us-outer span.wpcf7-list-item input[type="checkbox"] {
    width: 30px !important;
    padding: 0px;
    height: 28px;
}
h3.theme-heading.related-posts-title {
    font-size: 25px;
}
.related-post-title a {
    line-height: 30px;
    font-size: 22px;
}
h3.theme-heading.related-posts-title {
    font-size: 25px;
}
.comment-reply-title {
    font-size: 30px !important;
    line-height: 38px !important;
}
.single-post h2.wp-block-heading {
    line-height: 20px;
}
.wpcf7-form-control-wrap {
    margin-bottom: 20px;
    display: block;
}
.strong-view.wpmtst-modern .wpmtst-testimonial-content p:last-of-type {
    font-size: 16px;
}
.strong-view.wpmtst-modern .wpmtst-testimonial-heading {
    font-size: 20px;
    line-height: 25px;
}
.etn-event-item .etn-title a{
	text-decoration: none !important;
}
.etn-event-item .etn-title {
    font-size: 16px;
    line-height: 25px;
}
.etn-cal-selected-date {
    font-size: 22px !important;
    padding-bottom: 10px;
}
#site-navigation-wrap {
    margin-top: 20px;
}